body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: .8em;
	font-weight: normal;
	background-color: #000099;
	background-image: url(../images/home/bground-grad.jpg);
	background-repeat: repeat-x;
	margin:0;
	padding:0;
	text-align:center;
}

td {
	font: small/1em arial, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	/*text-align: left;*/
	background-color: #000099;
	padding: 5px 0 4px 4px;
	/*padding: 0.2em 0.3em; - removed by kmf 30/10/2007 - created by Dialog */
	margin-top:0.1em;
	letter-spacing: 0.25em;
	}

h2 {
	font-size: 16px;
	font-weight: bold;
	color: #009;
	margin-bottom: -10px; /* added by kmf 26/10/2007 */
	/*padding: 2px 0 2px 0px;*/
	border-bottom: 1px solid #B43B3A
	}
	
h3 {
	font-size:14px;
	font-weight: bold;
	margin-bottom: -8px; /* added by kmf 26/10/2007 */
	}

table{
margin-left:5px;
border-collapse:collapse;
border-color:#999999;
}

table p{
padding-left:5px;
}

.FrontPageContainer {
	margin:auto;
}

.FrontPageHeader {
}

.container {
	margin:auto;
	width:730px;
	background-color:#000066;
}	

.bannerText {
	display:none;
}

.leftMenu {
	width:152px;
	color:#FFFFFF;
	float:left;
	text-align:left;
}

.contentBody {
	background-color:#FFFFFF;
	color:#000000;
	margin-left:152px;
	text-align:left;
	min-height:300px;
	padding:8px;
}

.breadcrumbs  {
	float:left;
	font-size:11px;
}

.browserIcons {
	white-space:nowrap;
	text-align:right;
	height:20px;
	overflow:hidden; 
}

.browserIcons img {
	border-style:none;

}

.navcontainer {
	margin-bottom:12px;
	height:18em;
	width:138px;
}

.promos {
	width: 152px;
	float: left;
}

/* son of suckerfish menus */
/* http://www.htmldog.com/articles/suckerfish/dropdowns/ */

#nav li:hover, #nav li.hover {
    position: static;
}
	.nav, .nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		/*width: 11em */
		width : 150px;
	}
	
	.nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		/*width: 11em */
		width: 150px; 
		list-style:none;
	}
	
	.nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		/*margin-left : 11.3em;
		margin-top : -2.34em; */
		margin-left : 150px;
		margin-top : -2.25em;
	}
	
		
	.nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}
	
	.nav li a {
		width: 138px;
		display : block;
		color : #FFFFFF;
		text-decoration : none;
		background-color : #000066;
		border-top : 1px solid #0066FF; 
		border-bottom : 1px solid #0066FF;
		padding : 6px;
		text-align:center;
	}
	
	.nav li ul a {
	text-align:left;
	padding:4px;
	}
	
	.nav li a:hover {
		color : white;
		background-color : #0099FF;
	}
	
	.nav li:hover ul ul, .nav li:hover ul ul ul, .nav li.sfhover ul ul, .nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	.nav li:hover ul, .nav li li:hover ul, .nav li li li:hover ul, .nav li.sfhover ul, .nav li li.sfhover ul, .nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}


	.functions {
		margin-top:-8em;
	}	
	
	.content {
		margin-left : 12em;
	}

	.search {
	
	}
	.searchbttn {
		margin-left:2px;
		
		padding-right:8px;
	}

/* Search */

.containerSearch {
	margin:auto;
	background-color:#000066;
}

.contentBodySearch {
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	min-height:300px;
	padding:8px;
}

#footerlinks {
	text-align: left;
	width: 730px;
	margin: 10px auto 30px auto;
}

#footerlinks a {
	color: #ffffff;
	text-decoration: none;
}

#footerlinks a:hover {
	color: #ffffff;
	text-decoration: underline;
}